Subject: Re: [Pana] review of dhcp-paa-option

From: Yoshihiro Ohba <[email-masked]>
Date: Mon, 1 Aug 2005 02:43:06 -0400

On Thu, Jul 28, 2005 at 09:56:39AM +0530, Suraj Kumar wrote:
> Hi all,
> 
> 
> 
> We'd like to get this I-D (http://www.ietf.org/internet-drafts/draft-suraj-dhcpv4-paa-option-00.txt) adopted by IETF.
> Although the DHC WG is the place for making this a WG item, we need PANA WGs agreement that this I-d is needed 
> 
> and the PANA-specific details are correct. Please review the I-d with this in mind, and let us know your thoughts

I agree that this I-D would be useful for reducing total broadcast
traffic in a particular environment where DHCPv4 is used for obtaining
PRPA.

Yoshihiro Ohba

> Regards,
> Suraj Kumar

> _______________________________________________
> Pana mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/pana

_______________________________________________
Pana mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pana